﻿#fvlb-list ul li
{
	padding: 0;
	margin: 0 0 15px 0;
	float: left;
}

body.login
{
    width: 100%;
    background: url(../images/common/loginMain-bg.jpg)
				63% 0
				no-repeat !important;
}
#loginWrapper
{
	top: 100px;
}

body.Default .page .padding,
body.UserPassword .page .padding,
body.UserDetails .page .padding{
	margin-top: 0px !important;
}

#breadCrumb,
#fvlb-recently-labelled-rss-container
{
	margin: 10px 0 10px 0 !important;
}

#breadCrumb ul
{
	padding: 0 !important;
	margin: 0 !important;
}

.loginDetails span
{
	left: 250px;
	top: 40px !important;
}

.LoginPromptStyle
{
	margin-bottom: 15px !important;
}

.LoginPromptStyle input
{
	margin-bottom: 0 !important;
}
